.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1980px;
	margin-left: auto;
	margin-right: auto;
}

#u2657
{
	z-index: 6;
	width: 1160px;
	height: 42px;
	-pie-box-shadow: none;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #A0A0A0;
	background-color: rgba(0, 0, 0, 0.37);
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
	-pie-background: rgba(0, 0, 0, 0.37);
}

#pu2613
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u2613
{
	z-index: 2;
	width: 1160px;
	border-color: #000000;
	padding-bottom: 67px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1652px;
	background: #2F2F2F url("../images/untitled-4.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2613:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 1652px -10000px 0px 0px;
	background-size: cover !important;
}

#u2613_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u2815
{
	z-index: 39;
	width: 851px;
	-pie-box-shadow: none;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #DDDDDD;
	background-color: rgba(47, 47, 47, 0.16);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1040px;
	left: 150px;
	-pie-background: rgba(47, 47, 47, 0.16);
}

#u2654-4
{
	z-index: 40;
	width: 719px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 1.7;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 66px;
}

#u2612
{
	z-index: 3;
	width: 1160px;
	height: 1000px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 659px;
	background: #2F2F2F url("../images/untitled-2.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2612:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 659px -10000px 0px 0px;
	background-size: cover !important;
}

#u2611
{
	z-index: 4;
	width: 1160px;
	height: 662px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #2F2F2F url("../images/untitled-1.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2611:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
	background-size: cover !important;
}

#u2610
{
	z-index: 5;
	width: 801px;
	-pie-box-shadow: none;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #DDDDDD;
	background-color: rgba(47, 47, 47, 0.16);
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 154px;
	padding: 27px 25px 455px;
	-pie-background: rgba(47, 47, 47, 0.16);
}

#u3035
{
	z-index: 44;
	width: 800px;
	min-height: 452px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2692
{
	z-index: 32;
	width: 800px;
	min-height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 24px;
	position: relative;
}

#u2604
{
	z-index: 31;
	width: 800px;
	min-height: 443px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 24px;
	position: relative;
}

#u2810-5
{
	z-index: 33;
	width: 301px;
	min-height: 60px;
	color: #FFFFFF;
	font-size: 21px;
	margin-top: 121px;
	position: relative;
}

#u2810-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2810-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2810
{
	font-size: 15px;
	letter-spacing: 7px;
}

#u2811
{
	z-index: 38;
	width: 800px;
	min-height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1659px;
	left: 179px;
}

#pu2606
{
	width: 0.01px;
	padding-bottom: 32px;
	top: -2789px;
	margin-bottom: -32px;
	position: relative;
}

#u2606
{
	z-index: 26;
	width: 235px;
	padding-bottom: 32px;
	position: fixed;
	top: 5px;
	left: 100px;
}

#u2607-4
{
	z-index: 27;
	width: 235px;
	min-height: 28px;
	padding-top: 4px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 5px;
	left: 100px;
}

#menuu2616
{
	z-index: 7;
	width: 471px;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: -236px;
}

#u2631
{
	width: 155px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u2634
{
	width: 155px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u2636-4
{
	width: 155px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 13px;
	font-size: 10px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2634:hover #u2636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u2634:hover #u2636-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2624
{
	width: 156px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 157px;
}

#u2627
{
	width: 156px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u2634:hover,#u2627:hover
{
	margin: 0px;
}

#u2629-4
{
	width: 156px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 13px;
	font-size: 10px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2627:hover #u2629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u2627:hover #u2629-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2627.MuseMenuActive #u2629-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 10px;
	letter-spacing: 13px;
}

#u2617
{
	width: 156px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 315px;
}

#u2618
{
	width: 156px;
	position: relative;
}

#u2620-4
{
	width: 156px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 13px;
	font-size: 10px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2618:hover #u2620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u2634.MuseMenuActive #u2636-4,#u2627.MuseMenuActive #u2629-4,#u2618.MuseMenuActive #u2620-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u2618:hover #u2620-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2634.MuseMenuActive #u2636-4 p,#u2618.MuseMenuActive #u2620-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#page .verticalspacer
{
	clear: both;
}

